Detect Compatible Maspik – Spam Blacklist
WordPress / Plugin Version

Maspik – Spam Blacklist WP Plugin Versions compatible with WP 4.3

Plugin Version Required WP Required PHP Updated Actions
Maspik – Spam Blacklist 0.8.1 4.3 2023-07-10 CodeDownload